// creator  : weidu.exe (version 23100)
// argument : UDDROW32.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~UDDROW32~ 1 // non-zero flags may indicate non-pausing dialogue

IF ~CheckStatGT(LastTalkedToBy,8,CHR)
RandomNum(4,1)~ THEN BEGIN 0 // from:
  SAY #52851 /* ~You would do well to listen closely to the commander Solaufein.  He is in great favor with his House and leads the Male Fighter Society with fervor.~ */
  IF ~~ THEN EXIT
END

IF ~CheckStatGT(LastTalkedToBy,8,CHR)
RandomNum(4,2)~ THEN BEGIN 1 // from:
  SAY #52852 /* ~I am a member of the Male Fighter Society, training towards perfection and the favor of my House.~ */
  IF ~~ THEN EXIT
END

IF ~CheckStatGT(LastTalkedToBy,8,CHR)
RandomNum(4,3)~ THEN BEGIN 2 // from:
  SAY #52853 /* ~Hmph.  Most of the stragglers from other cities who come here are made slaves to fight in the pits.  Why you are so fortunate, <MALEFEMALE>, I do not know.~ */
  IF ~~ THEN EXIT
END

IF ~CheckStatGT(LastTalkedToBy,8,CHR)
RandomNum(4,4)~ THEN BEGIN 3 // from:
  SAY #52857 /* ~It is a far way to travel from Ched Nasad, with many of our most dire foes along the way.  The fact that you were able to survive at all speaks well for you, <MALEFEMALE>.~ */
  IF ~~ THEN EXIT
END

IF ~CheckStatLT(LastTalkedToBy,9,CHR)
RandomNum(2,1)~ THEN BEGIN 4 // from:
  SAY #52858 /* ~Begone, <MALEFEMALE>!  I know of your Nasadran origin and I will have nothing to do with you!~ */
  IF ~~ THEN EXIT
END

IF ~CheckStatLT(LastTalkedToBy,9,CHR)
RandomNum(2,2)~ THEN BEGIN 5 // from:
  SAY #52859 /* ~Why you were let into Ust Natha, <MALEFEMALE>, I have no idea.  You stink of the low passages... too bad the grey dwarves did not dispose of you, first.~ */
  IF ~~ THEN EXIT
END
